body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	width: 550px;
	margin: 0  auto;
	padding: 1em;
	}
	h1 
	{
	margin: 50px;
	padding .25em;
	font-size: 200%;
	color: red;
	}
	img {
	float: center;
	margin: 0 1em 1 em 1em;
	width:550;
	height:550px;
	}
	p {
	font-size: 150%;
	margin: 100px;
	padding-bottom: .20em;
	color: red
	}